Name Package Version Upstream Version Checks OK Checks Warning Checks Error CVE
at-spi2-core 2.48.3 2.50.0 7 0 3 0
clang 15.0.3 17.0.1 6 1 3 0
earlyoom 1.7 1.7 6 1 3 0
gconf 3.2.6 3.2.6 7 0 3 0
libnss 3.93 3.93 6 1 3 0
lld 15.0.3 17.0.1 6 0 4 0
llvm 15.0.3 17.0.1 7 0 3 0
python-cython 0.29.35 3.0.2 7 0 3 0
python-pycups 2.0.1 2.0.1 7 0 3 0
python-raven 6.10.0 6.10.0 7 0 3 0
python-schedule 1.1.0 1.2.0 7 0 3 0
python-sentry-sdk 1.12.1 1.31.0 7 0 3 0
python-websockets 10.4 11.0.3 6 0 4 0
python-xlib 0.32 0.33 6 0 4 0
sentry-cli 2.20.3 2.21.1 6 1 3 0
sentry-native 0.4.1 0.6.5 5 1 4 0
unclutter-xfixes 1.6 1.6 7 0 3 0

page rendered in 0.75015s